.file_mark-uploaded {
	color: green;
}

.file_mark-required {
	color: red;
}

span.stateCompleted {
    color: #111;
    border-radius: 20px;
    background: #D0F1CC;
    padding: 5px 20px;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 100%;
}

span.stateDeclined {
    color: #111;
    border-radius: 20px;
    background: #FFD6D2;
    padding: 5px 20px;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 100%;
}

span.stateCancelled {
    color: #111;
    border-radius: 20px;
    background: #FFF5CE;
    padding: 5px 20px;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 100%;
}

span.stateInProgress {
    color: #111;
    border-radius: 20px;
    background: #CCE5FF;
    padding: 5px 20px;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 100%;
}



.ui-dialog--apex.t-Dialog-page--standard, .ui-dialog--apex.t-Dialog-page--wizard {
  border-radius: 16px !important;
  overflow: hidden;
}

.t-Form-fieldContainer--floatingLabel .t-Form-itemWrapper {
  border-radius: 8px !important;
  border: 0.5px solid #dbecf8 !important;
  overflow: hidden;
}

.t-Region--hideShow.is-collapsed {
  border-radius: 8px !important;
  overflow: hidden;   
}

.t-Card, .t-Cards-item {
  border-radius: 16px !important;
  border: 0.5px solid #9e9fa0 !important;
  overflow: hidden; 
}

.t-Region {
  border-radius: 16px !important;
  border: 0.5px solid #9e9fa0 !important;
  overflow: hidden; 
  padding: 0px;
}

.t-Body-contentInner {
  border-radius: 16px !important;
  border: 0.5px solid #b9e0fc !important;
  overflow: hidden; 
}

.container {
  border-radius: 16px !important;
  overflow: hidden; 
}

.a-IRR-actions {
  border-radius: 8px !important;
  border: 0.5px solid #9e9fa0 !important;
  overflow: hidden;
}

.a-IRR-search {
  border-radius: 8px !important;
  border: 0.5px solid #9e9fa0 !important;
  overflow: hidden;  
}

.a-IRR-controls-item a-IRR-controls-item--filter {
  border-radius: 8px !important;
  border: 0.5px solid #9e9fa0 !important;
  overflow: hidden;  
}

.a-IRR-paginationWrap--bottom {
  border-bottom-left-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
  border-bottom: 0.5px solid #9e9fa0 !important;
  overflow: hidden;  
}

.a-IRR-fullView {
  border-radius: 8px !important;
  /* border: 1px solid #136aa8 !important; */
  overflow: hidden; 
}

.a-IRR {
    border-radius: 16px !important;
    border: 0.5px solid #9e9fa0 !important;
    overflow: hidden; 
}

.a-IRR-toolbar .a-IRR-controls .a-IRR-controlGroup {
    border-radius: 8px !important;
    overflow: hidden; 
}

.custom-checkbox-wrapper label {
  margin-left: 15px !important;
}

.a-Switch { 
    margin-left: 10px !important;
}

.custom-switch-wrapper .t-Form-label,
.custom-switch-wrapper .apex-item-wrapper {
  margin-left: 10px !important;
}

.a-Switch input:checked+.a-Switch-toggle {
  background-color: #007bff !important;
}

.t-Region-header {
    background-color: transparent;
}

.apex-rds-item span {
    display: block;
    padding-bottom: 8px !important;
    margin-bottom: 5px;
}

.t-Tabs-link {
    margin-bottom: 5px;
}

.apex-item-single-checkbox {
    margin-left: 10px;
}